<template lang="pug">  
  div
    section.hero.is-light
      .hero-body
        .container
          h1.title.has-text-centered Contact Us
          br
          .columns.is-multiline
            .column.is-6 Send us an email in 
              strong English, German, Spanish or Russian 
              | and soon we will be in touch with you.
            .column.is-6 Envianos un email 
              strong (en castellano) 
              | y nosotros te contactaremos lo mas pronto posible.
    section.hero
      .hero-body
        .container.feature-container
          .columns.is-multiline
            .column.is-2
            .column.is-8.has-text-centered
              h1.title Contact FORM
            .column.is-2
              
</template>

<script>
export default {
  name: 'ContactPage'
}
</script>

<style scoped>
</style>